vs gauge
区分
JVN番号
タイトル
JVN
深刻度
最終更新日
CVE番号
New
JVNDB-2017-015047

Mattermost Server におけるクロスサイトスクリプティングの脆弱性

6.1
2020/07/29 13:54
CVE-2017-18881
JVNDB-2017-015047
Mattermost Server におけるクロスサイトスクリプティングの脆弱性
概要
Mattermost Server には、クロスサイトスクリプティングの脆弱性が存在します。
想定される影響と対策
情報を取得される、および情報を改ざんされる可能性があります。
ベンダより正式な対策が公開されています。ベンダ情報を参照して適切な対策を実施してください。
JVN情報 ※( )内はCVSS v2の値
深刻度 6.1 4.3
CVECVE-2017-18881
公表日2017/10/16 00:00
登録日2020/07/29 13:54
更新日2020/07/29 13:54
CVSS v3情報
全ての情報を閲覧するにはユーザー登録(無料)またはログインが必要です。